{
  "AppVersion" : "3.0",
  "Comments" : "Results in a Change if the input number is different than the previous check by plus or minus 10.\n\nNote: requires only a valid number as the input, so use another filter before this one to cut down the text to just a number, if necessary.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "NumberChangedBy10",
  "IntroRelease" : "3001b",
  "Name" : "Number Changed by 10",
  "PluginSettings" : {
    "NumberSeparator" : ".",
    "NumberIgnore" : "$ ,'",
    "NumberValue1" : 10,
    "NumberError" : "The number is not acceptable.",
    "NumberValue2" : 10,
    "NumberSource1" : 21,
    "NumberCondition" : 51,
    "NumberSource2" : 22
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Number Changed by 10",
  "PluginIdentifier" : "Number",
  "AutoPauseSettings" : [
    {
      "Identifier" : "DC9766C2-6459-40A4-AEA8-B28831B38567",
      "Mode" : 0,
      "DayFromInterval" : 309727080,
      "DayToInterval" : 309727080
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}